3 Replies Latest reply on Jun 29, 2015 7:40 AM by Mitchell Martin

    tabcmd 9.0 - Windows 2003 R2 Compatibility

    Mitchell Martin

      Hello,

      I'm trying to install tabcmd 9.0.2 on a Windows 2003 R2 machine. I'm receiving the error "This Program does not support the version of Windows your computer is running." I guess I'm looking for confirmation that this is true. I've looked for documentation on compatibility and haven't found anything. Has anyone else run across this? Probably not too many people still using 2003 R2.

      Thanks,

      Mitch